<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-30B0D5D113A73EE3762ACB3068B06C37" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9FDE2AEB33383EB93DC48D34667DC483">
    <organization identifier="ORG-9FDE2AEB33383EB93DC48D34667DC483" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-216A73086442F7C3964F9E41DECA9188" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C14703EE4B6A3FD55D6FA0AB87860994" isvisible="true" identifierref="RES-87728F4DB7F568DDC17186E5BEE46BCD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9AB13E66EF5F57630A05FDE8BF87F42F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-89EACAD2EA33374E95E06BA7F90CD864" isvisible="true" identifierref="RES-B9E443C39065F8F7B8383464EA29AB6B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BE7E1CD3DF5E0B251C0022944FB0F2EA" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-FAC6CE67CF044B6BC4088A12DC7AD66A" isvisible="true" identifierref="RES-2142B2EE7601667E371F348E0904DDDE">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5EF300046FC7066EC303481D664F8BFF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-52F4259BB0BA280169065322A2F51574" isvisible="true" identifierref="RES-B61DA04E036E272456694C565A65A5FC">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-58691B40DF8FF0E6FBED167DF1E6D88D" isvisible="true" identifierref="RES-2E50C51BED31572AC9B07E6A9B86AA52">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E4DDC4121C0AECDB4591732E6A833A8E" isvisible="true" identifierref="RES-782D498FFDABA7B73D2277C4BA3BCD01">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-6F5F738560F21626CF25A24A54951849" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-794E82A17072694D668B803C3D04CC07" isvisible="true" identifierref="RES-FD06622A3CD71F6F4AAF36E6A6D36111">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D59793E67F42026653A53E6DB5FDDBC3" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-781FABAB60715A07980B12C9EFAA79AE" isvisible="true" identifierref="RES-21D839374D2C24A828EABB8992400386">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-87728F4DB7F568DDC17186E5BEE46BCD" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_01_00.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-B9E443C39065F8F7B8383464EA29AB6B" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_01_01.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2142B2EE7601667E371F348E0904DDDE" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_02_01.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-B61DA04E036E272456694C565A65A5FC" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_03_01.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2E50C51BED31572AC9B07E6A9B86AA52" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_03_02.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-782D498FFDABA7B73D2277C4BA3BCD01" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_03_03.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FD06622A3CD71F6F4AAF36E6A6D36111" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_04_01.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-21D839374D2C24A828EABB8992400386" type="webcontent" href="L/L_G02_U05_L04/L_G02_U05_L04_05_01.html">
      <file href="L/L_G02_U05_L04/L_G02_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

